启动modoru

本教程支持任意已破且系统版本高于3.65的系统降级到3.65版本。

如果你的PSV想玩儿PSP、固化破解以及使用卡套,那么需要降级系统到3.65才可以,所以,今天就介绍下如何从3.73版本降级到3.65。

  1. 如有TF卡套,务必拔掉TF卡套。

    PSV2000/T[……]

Read more